Subject: bug#36525: M-x default when cursor on top of a M-x command in INFO

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Tue, 09 Jul 2019 16:52:36 +0800

>>>>> "BLC" == Basil L Contovounesios <[email-masked]> writes:
>> 2. Put the cursor on top of
>> ‘M-x list-coding-systems’
>> 
>> 3. Hit M-x
>> 
>> Wouldn't it be great if we saw that it was now the default in the minibuffer?

BLC> Try M-n.
BLC> This runs next-history-element; see (info "(emacs) Minibuffer History").

Ah ha...
So how about instead of the user typing M-x M-n, he just types M-x for
the exact same effect.
Now all he has to do is either hit RET, or replace the text with what he
wants instead.